[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#239470: marked as done (xfce4-netload-plugin_0.2.2-3(unstable/arm/rameau): needs libtool update for arm)

Your message dated Sat, 24 Apr 2004 21:32:08 -0400
with message-id <E1BHYV6-0004iW-00@newraff.debian.org>
and subject line Bug#239470: fixed in xfce4-netload-plugin 0.2.2-4
has caused the attached Bug report to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what I am
talking about this indicates a serious mail system misconfiguration
somewhere.  Please contact me immediately.)

Debian bug tracking system administrator
(administrator, Debian Bugs database)

Received: (at submit) by bugs.debian.org; 22 Mar 2004 21:24:32 +0000
>From james@ruari-quinn.demon.co.uk Mon Mar 22 13:24:32 2004
Return-path: <james@ruari-quinn.demon.co.uk>
Received: from cpc1-leed3-6-0-cust171.ldst.cable.ntl.com (shiri.gloaming.local) [] 
	by spohr.debian.org with esmtp (Exim 3.35 1 (Debian))
	id 1B5WuO-0007Mt-00; Mon, 22 Mar 2004 13:24:32 -0800
Received: from james by shiri.gloaming.local with local (Exim 3.36 #1 (Debian))
	id 1B5WuM-0005eH-00
	for <submit@bugs.debian.org>; Mon, 22 Mar 2004 21:24:30 +0000
To: submit@bugs.debian.org
Subject: xfce4-netload-plugin_0.2.2-3(unstable/arm/rameau): needs libtool
 update for arm
Mail-Copies-To: never
From: James Troup <james@nocrew.org>
Date: Mon, 22 Mar 2004 21:24:30 +0000
Message-ID: <87wu5ctw1d.fsf@shiri.gloaming.local>
MIME-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Sender: James Troup <james@ruari-quinn.demon.co.uk>
Delivered-To: submit@bugs.debian.org
X-Spam-Checker-Version: SpamAssassin 2.60-bugs.debian.org_2004_03_12 
	(1.212-2003-09-23-exp) on spohr.debian.org
X-Spam-Status: No, hits=-7.0 required=4.0 tests=BAYES_00,HAS_PACKAGE 
	autolearn=no version=2.60-bugs.debian.org_2004_03_12

Package: xfce4-netload-plugin
Version: 0.2.2-3
Severity: serious

The version of libtool used to build this source package is too old to
correctly support shared libraries for at least arm.  Please see
http://people.debian.org/~keybuk/libtool-pass_all.html for more

| Automatic build of xfce4-netload-plugin_0.2.2-3 on rameau by sbuild/arm 1.170.5
| Build started at 20040314-0453
| ******************************************************************************


| ** Using build dependencies supplied by package:
| Build-Depends: autotools-dev, cdbs, debhelper (>= 4.1), libgtk2.0-dev, libxfcegui4-dev, xfce4-panel-dev, libxml2-dev


| checking how to recognise dependent libraries... file_magic ELF [0-9][0-9]*-bit [LM]SB (shared object|dynamic lib )


| *** Warning: linker path does not have real file for library -lXinerama_pic.

A complete build log can be found at


Received: (at 239470-close) by bugs.debian.org; 25 Apr 2004 01:38:02 +0000
>From katie@ftp-master.debian.org Sat Apr 24 18:38:02 2004
Return-path: <katie@ftp-master.debian.org>
Received: from newraff.debian.org [] (mail)
	by spohr.debian.org with esmtp (Exim 3.35 1 (Debian))
	id 1BHYao-0005yc-00; Sat, 24 Apr 2004 18:38:02 -0700
Received: from katie by newraff.debian.org with local (Exim 3.35 1 (Debian))
	id 1BHYV6-0004iW-00; Sat, 24 Apr 2004 21:32:08 -0400
From: Andrew Pollock <apollock@debian.org>
To: 239470-close@bugs.debian.org
X-Katie: $Revision: 1.49 $
Subject: Bug#239470: fixed in xfce4-netload-plugin 0.2.2-4
Message-Id: <E1BHYV6-0004iW-00@newraff.debian.org>
Sender: Archive Administrator <katie@ftp-master.debian.org>
Date: Sat, 24 Apr 2004 21:32:08 -0400
Delivered-To: 239470-close@bugs.debian.org
X-Spam-Checker-Version: SpamAssassin 2.60-bugs.debian.org_2004_03_25 
	(1.212-2003-09-23-exp) on spohr.debian.org
X-Spam-Status: No, hits=-5.0 required=4.0 tests=BAYES_00,HAS_BUG_NUMBER 
	autolearn=no version=2.60-bugs.debian.org_2004_03_25
X-CrossAssassin-Score: 1

Source: xfce4-netload-plugin
Source-Version: 0.2.2-4

We believe that the bug you reported is fixed in the latest version of
xfce4-netload-plugin, which is due to be installed in the Debian FTP archive:

  to pool/main/x/xfce4-netload-plugin/xfce4-netload-plugin_0.2.2-4.diff.gz
  to pool/main/x/xfce4-netload-plugin/xfce4-netload-plugin_0.2.2-4.dsc
  to pool/main/x/xfce4-netload-plugin/xfce4-netload-plugin_0.2.2-4_i386.deb

A summary of the changes between this version and the previous one is

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 239470@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
Andrew Pollock <apollock@debian.org> (supplier of updated xfce4-netload-plugin package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)

Hash: SHA1

Format: 1.7
Date: Sun, 25 Apr 2004 11:13:24 +1000
Source: xfce4-netload-plugin
Binary: xfce4-netload-plugin
Architecture: source i386
Version: 0.2.2-4
Distribution: unstable
Urgency: low
Maintainer: Debian QA Group <packages@qa.debian.org>
Changed-By: Andrew Pollock <apollock@debian.org>
 xfce4-netload-plugin - Network load monitor plugin for the XFce4 panel
Closes: 239470
 xfce4-netload-plugin (0.2.2-4) unstable; urgency=low
   * Uploading with maintainer set to QA group
   * Updated libtool (closes: #239470)
 ddf56732417d18d049010a8db451ed53 752 x11 optional xfce4-netload-plugin_0.2.2-4.dsc
 acc0ebef1e1eddd99bd6ba89f5d1d11c 153911 x11 optional xfce4-netload-plugin_0.2.2-4.diff.gz
 a7d93133f2d96500c3fb4e654c839a1e 20574 x11 optional xfce4-netload-plugin_0.2.2-4_i386.deb

Version: GnuPG v1.2.4 (GNU/Linux)


Reply to: